<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 187.06041 77.522916" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs>
        <inkscape:path-effect effect="bspline" is_visible="true" lpeversion="1" weight="33.333333" steps="2" helper_size="0" apply_no_weight="true" apply_with_weight="true" only_selected="false" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" />
        <inkscape:path-effect effect="skeletal" is_visible="true" lpeversion="1" pattern="M 0,4.9921383 C 0,2.236478 2.236478,0 4.9921383,0 c 2.7556603,0 4.9921383,2.236478 4.9921383,4.9921383 0,2.7556603 -2.236478,4.9921383 -4.9921383,4.9921383 C 2.236478,9.9842766 0,7.7477986 0,4.9921383 Z" copytype="single_stretched" prop_scale="1" scale_y_rel="false" spacing="0" normal_offset="0" tang_offset="0" prop_units="false" vertical_pattern="false" hide_knot="false" fuse_tolerance="0" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" />
        <inkscape:path-effect effect="bspline" is_visible="true" lpeversion="1" weight="33.333333" steps="2" helper_size="0" apply_no_weight="true" apply_with_weight="true" only_selected="false" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" />
      </defs>
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <path style="fill:none;fill-opacity:1;stroke:#000000;stroke-dasharray:none;stroke-opacity:1" sodipodi:type="arc" sodipodi:cx="-264.71603" sodipodi:cy="8.4340572e-06" sodipodi:rx="264.58334" sodipodi:ry="264.58334" sodipodi:start="0" sodipodi:end="0.78539816" sodipodi:open="true" sodipodi:arc-type="arc" d="M -0.13269043,8.4340572e-6 A 264.58334,264.58334 0 0 1 -77.627357,187.08868" transform="rotate(-90)" stroke-width="3px" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" />
      </g>
    </svg>
  </g>
</svg>